/*
Theme Name: Found Vintage Rentals
Theme URI: http://www.foundrentals.com/
Description: Theme for Found Vintage Rentals
Author: Jeff Steinwand
Version: 1.0
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#branding {
	z-index: 1;
}
#social-icons {
	overflow: hidden;
	position: absolute;
	right: 1em;
	top: 3.5em;
}
#social-icons a {
	margin-left: 5px;
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	display: block;
}
#social-icons a img {
	width: 16px;
	vertical-align: top;
}
#social-icons a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}
a.twitter { background: url('images/social-twitter16m.png') no-repeat 0 0; }
a.facebook { background: url('images/social-facebook16m.png') no-repeat 0 0; }
a.instagram { background: url('images/social-instagram16m.png') no-repeat 0 0; }
a.pinterest { background: url('images/social-pinterest16m.png') no-repeat 0 0; }
a.emailsubscribe { background: url('images/social-email16m.png') no-repeat 0 0; }
img.rss-feed {
	margin: 0 5px -5px 0;
}
#page {
	margin: 0 auto;
	width: 1000px;
}
body {
	background: #F2F2F2 url('images/background.png') repeat-y center;
}
.clear {
	clear: both;
}
ul {
	list-style: none;
}
.search-collection-header h2 {
	font-size: 18px;
	letter-spacing: 4px;
	text-transform: uppercase;
	padding: 10px 0;
}
.search ul.search-collection-items, ul.search-collection-items li {
	padding: 0;
	margin: 0
}
.search ul.search-collection-items {
	margin: 0 -20px 20px 0;
	overflow: hidden;
}
.search ul.search-collection-items li {
	display: inline-block;
	padding: 10px;
	text-align: center;
	width: 120px;
	height: 167px;
	vertical-align: top;
	border: 1px dotted #909092;
	border-right: 0;
}
.search ul.search-collection-items li:last-child {
	border: 1px dotted #909092;
}
.search ul.search-collection-items li a {
	font-size: 11px;
	text-transform: uppercase;
}
.search ul.search-collection-items li a:hover {
	text-decoration: none;
}
.search ul.search-collection-items img {
	width: 100px;
	height: 100px;
}
#search-more {
	clear: both;
	text-align: center;
	padding-bottom: 20px;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	border-bottom: 1px dotted #909092;
}
h3.widget-title {
	/* font-weight: bold; */
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
	letter-spacing: 4px;
}
.entry-title, .entry-title a {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 4px;
	color: #373737;
	/* color: #777; */
}
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #777;
}
.entry-meta a {
	font-weight: normal;
}
.entry-meta a:hover {
	color: #333;
}
.entry-content {
	/* width: 500px; */
}

#content {
	margin: 0;
	width: 600px;
}

#primary {
	float: left;
	margin: 0 -300px 0 0;
	width: 1000px;
}
#secondary {
	margin-top: 10px;
	float: right;
	width: 220px;
}
#sidebar-box {
	margin: 5px;
	padding: 10px;
	border: 3px double #ccc;
	overflow: hidden;
}
#sidebar-box ul, #sidebar-box li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#sidebar-box ul.tabs li {
	float: left;
}
#sidebar-box ul.tabs li a {
	display: block;
	text-align: center;
	width: 84px;
	padding: 5px;
	color: #777;
	text-transform: uppercase;
}
#sidebar-box ul.tabs li a.categories {
	width: 104px;
}
#sidebar-box ul.tabs li a.archives{
	width: 90px;
}
#sidebar-box ul.tabs li a.tags{
	width: 60px;
}
#sidebar-box ul.tabs li a:hover {
	color: #eee;
	background: #bbb;
	text-decoration: none;
	cursor: pointer;
}
#sidebar-box ul.tabs li.active a {
	color: #fff;
	background: #ccc;
}
.tab_contents_container li a {
	text-transform: uppercase;
	padding: 2px 0 2px 5px;
	display: block;
}
.tab_contents_container li a:hover {
	color: #eee;
	background: #bbb;
	text-decoration: none;
}
.tab_contents_container {
	border-top: 1px dotted #ccc;
	padding: 5px 0;
	margin-top: 10px;
	max-height: 350px;
	overflow: hidden;
	overflow-y: auto;
	overflow-x: hidden;
}
.tab_contents_container {
	/* background: #ccc; */
}
.tab_contents {
	max-height: 350px;
	overflow: hidden;
	overflow-y: auto;
	overflow-x: hidden;
}
.found-sidebar {
	text-align: left;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}
#content #nav-single {
	float: none;
	top: 0;
	padding: 1em 0 0;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0; /* 1px solid #ddd */
	padding: 0; /* 6px */
}
/* Images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
}

.widget a {
	color: #666;
	font-weight: normal;
}

.nav-pagination {
	text-align: center;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #aaa;
	text-decoration: underline;
}
a img {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #aaa;
}
section.recent-posts .other-recent-posts .comments-link a:hover {
	color: #aaa;
	border-color: #aaa;
}

body, input, textarea {
	color: #373737;
	font: 13px "AJensonPro-Regular", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.625;
}
textarea, input[type="email"] {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
	padding: 3px;
}

p img {
	margin-top: 0;
}

#branding {
	border-top: none;
	width: 100%;
}


#branding #searchform {
	position: absolute;
	top: 1em;
	right: 1em;
	text-align: right;
}
#searchform input#s {
	text-transform: lowercase;
	letter-spacing: 1px;
	height: 17px;
	width: 70px;
	padding: 4px 20px 4px 12px;
	background-position: right 3px;
}


#searchform input[type=text] {
/*	background: #fafafa; */
/*	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); */
/*	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); */
/*	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); */
	border: 0;
/*	border: 1px solid #ddd; */
	border-radius: 15px;
	color: #888;
}


div#logo {
	width: 250px;
	padding-top: 20px;
	margin: 0 auto 10px;
}

#logo img {
	width: 250px;
	height: 100px;
}

#tagline {
	font: 12px "AJensonPro-BoldIt", Helvetica, Arial, sans-serif;
	font-weight: 500;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #636466;
	text-align: center;
	padding: 10px 0;
	margin: 0 auto 10px;
	max-width: 500px;
	border-top: 1px dotted #909092;
	border-bottom: 1px dotted #909092;
}

#access {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#access li:hover > a, #access a:focus {
	background: none;
}
#access a {
	font-size: 15px;
	text-transform: lowercase;
	font-variant: small-caps;
	color: #636466;
	padding: 0;
	height: 35px;
	padding-top: 20px;
	letter-spacing: 4px;
	display: block;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
	font-weight: normal;
}
#access li {
	text-align: center;
	white-space: nowrap;
}
#access li:hover {
	background: transparent url('images/dot.png') no-repeat top center;
}

#access li.menu-item-30 a { width: 110px; }
#access li.menu-item-27544 a { width: 158px; }
#access li.menu-item-28 a { width: 149px; }
#access li.menu-item-31 a { width: 100px; }
#access li.menu-item-353 a { width: 107px; }
#access li.menu-item-26 a { width: 133px; }

#access div {
	width: 770px;
	margin: 0 auto;
}

#access ul {
	margin-left: 13px;
}

.menu-item a {
	background-position: center 7px !important;
	background-repeat: no-repeat !important;
}
.menu-item-30 a { background-image: url('images/f01.png') !important; }
.menu-item-27544 a { background-image: url('images/f02.png') !important; }
.menu-item-28 a { background-image: url('images/f03.png') !important; }
.menu-item-31 a { background-image: url('images/f04.png') !important; }
.menu-item-353 a { background-image: url('images/f05.png') !important; }
.menu-item-26 a { background-image: url('images/f06.png') !important; }

.page-top-title h1 {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 4px;
	color: #373737;
	padding: 0;
	margin: 0;
	display: block;
	min-width: 220px;
}
#page-area, #page-area-blog {
	border-top: 1px dotted #909092;
}
#page-area-blog {
	margin: 0 7.6% 0 7.6%;
}
.search #content {
	margin: 0 7.6%;
	position: relative;
	width: auto;
}
#page-header {
	clear: both;
}
.page-top-title {
	float: left;
	margin-bottom: 1em;
}
.page-subpages {
	float: left;
	padding: 3px 0 15px;
	font-size: 11px;
	text-transform: uppercase;
}
.page-top-title h1 a.parent-title, .page-top-title h1.parent-subpage-title {
	font-size: 18px;
	letter-spacing: 1px;
}
.page-content {
	padding-left: 220px;
	min-height: 191px;
	clear: both;
	max-width: 578px;
}
.fullwidth-page-content {
	padding-left: 0;
	clear: both;
}
.team-image-top {
	padding-top: 1.625em;
	border-top: 1px dotted #909092;
	border-bottom: 1px dotted #909092;
}
.team-image-top p img {
	margin-top: 0.4em;
}
ul.subpages-list, ul.subpages-list li, ul.team-list, ul.team-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.subpages-list li {
	display: inline-block;
	padding: 0 10px 20px 10px;
	width: 262px;
	vertical-align: top;
	text-align: center;
}
ul.team-list li {
	clear: both;
	padding: 30px 0 20px;
}
ul.team-list li img.team-image {
	float: left;
	padding: 0 20px 20px 0;
}
ul.team-list li div.team-profile {
	float: left;
	max-width: 500px;
}
.team-profile h2 {
	padding: 0 !important;
	margin-bottom: -6px !important;
}
.team-page-after {
	clear: both;
	padding-top: 20px;
}
.page-content .page-content-text {
	border-top: 1px dotted #909092;
	padding-top: 1em;
	font-size: 13px;
}
.page-content h2, .fullwidth-page-content h2 {
	padding: 10px 0;
	margin: 0;
	font-size: 24px;
}
.singular.page .hentry {
	padding: 1em 0 0;
}
.page-image {
	padding-top: 1em;
}
.page-meta {
	clear: both;
}

.single #author-info {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 2.2em 0% 0 0%;
    padding: 20px 35.4%;
}


div.post-image {
	position: relative;
	display: inline-block;
}
div.post-image img, a.pinItButton:hover img {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
div.post-image:hover img {
	opacity: .85;
	filter: alpha(opacity=85);
}
a.pinItButton {
	height: 144px;
	width: 144px;
	visibility: hidden;
	position: absolute;
	right: 0;
	top: 0;
}
a.pinItButton img {
	opacity: 0;
	filter: alpha(opacity=0);
}
div.post-image:hover a.pinItButton {
	visibility: visible;
	display: block;
	opacity: 1.0 !important;
	filter: alpha(opacity=100);
}
div.post-image:hover a.pinItButton img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
div.post-image:hover a.pinItButton:hover img{
	opacity: 1.0 !important;
	filter: alpha(opacity=100);
}
#supplementary {
	margin: 0 7.6%;
	border-top: 1px dotted #909092;
	font-size: 8px;
	color: #ccc;
	padding: 20px 0;
	text-align: center;
}
#supplementary a {
	color: #999;
}
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0;
	padding: 0;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: transparent;
	border-color: transparent;
}

/* Inventory Gallery */

.collection-search-results {
	padding: 1em 0;
}

.inventory #content, .page-id-27542 #content {
	margin: 0 7.6%;
	position: relative;
	width: auto;
}
.inventory .page.hentry {
  padding: 1em 0 0;
}
.collection-header {
	padding-bottom: 15px;
}
.collection-header h2 {
	font-size: 11px;
	display: inline-block;
	text-transform: uppercase;
	padding: 0 10px 0 0;
}
.collection-header h2.separator {
	font-size: 14px;
}
.collection-header h2.collection-title {
	font-size: 18px;
	letter-spacing: 4px;
	padding-right: 20px;
}
.collection-page {
	clear: both;
}
ul.collection-categories, ul.collection-items, ul.collection-items ul, ul.collection-tags, ul.collection-categories-small {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.collection-categories, ul.collection-categories-small {
	line-height: 1;
	width: 848px;
}
ul.collection-categories li, ul.collection-items li, .collection-tags li, ul.collection-categories-small li {
	display: inline-block;
	margin: 0;
	padding: 0 10px 0 0;
	list-style-type: none;
}
ul.collection-categories li {
	width: 165px;
	padding: 0 2px 1px 2px;
}
ul.collection-categories li a {
	display: block;
	width: 165px;
	height: 165px;
}
ul.collection-categories li a:hover img {
	opacity: 0;
	filter:alpha(opacity=0);
}
ul.collection-categories li img {
	width: 165px;
	height: 165px;
}
ul.collection-categories li a.cat-277 {
	background: url('/images/category277_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-1 {
	background: url('/images/category1_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-22 {
	background: url('/images/category22_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-2 {
	background: url('/images/category2_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-32 {
	background: url('/images/category32_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-34 {
	background: url('/images/category34_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-4 {
	background: url('/images/category4_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-6 {
	background: url('/images/category6_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-7 {
	background: url('/images/category7_roll.jpg') no-repeat;
}
ul.collection-categories li a.cat-new {
	background: url('/images/category_new_roll.jpg') no-repeat;
}
ul.collection-categories-small {
	clear: both;
	padding: 20px 0 0;
	border-top: 1px dotted #909092;
}
ul.collection-categories-small li {
	width: 82px;
	padding: 0 1px;
}
ul.collection-categories-small li a {
	display: block;
	width: 82px;
	height: 82px;
}
ul.collection-categories-small li img {
	width: 82px;
	height: 82px;
}
ul.collection-categories-small li a:hover img {
	opacity: 0;
	filter:alpha(opacity=0);
}
ul.collection-categories-small li a.cat-277 {
	background: url('/images/small/category277_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-1 {
	background: url('/images/small/category1_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-22 {
	background: url('/images/small/category22_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-2 {
	background: url('/images/small/category2_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-32 {
	background: url('/images/small/category32_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-34 {
	background: url('/images/small/category34_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-4 {
	background: url('/images/small/category4_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-6 {
	background: url('/images/small/category6_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-7 {
	background: url('/images/small/category7_sm_roll.jpg') no-repeat;
}
ul.collection-categories-small li a.cat-new {
	background: url('/images/small/category_new_sm_roll.jpg') no-repeat;
}

.collection-header #searchform {
	margin: 10px 0;
}
.collection-header #searchform input#s {
	width: 140px;
	position: absolute;
	right: 0;
	top: 20px;
	border-radius: 15px;
	color: #888;
	background: url('http://www.foundrentals.com/wp-content/themes/twentyeleven/images/search.png') no-repeat 5px 6px;
	font-size: 14px;
	line-height: 1.2em;
	text-transform: lowercase;
	letter-spacing: 1px;
	height: 17px;
	padding: 4px 20px 4px 12px;
	background-position: right 3px;
}
.collection-header input#searchsubmit {
	display: none;
}
ul.collection-tags li {
	width: 150px;
	font-size: 10px;
	padding: 0 0 5px 0;
}
ul.collection-items.collection-items-search {
	margin-bottom: 2.625em;
}
ul.collection-items li, ul.collection-items ul  {
	/* width: 848px; */
	margin: 0;
	padding: 0;
}
ul.collection-items {
	border-top: 1px dotted #909092;
	border-left: 1px dotted #909092;
}
ul.collection-items li:first-child {
/*	border-top: 1px dotted #909092; */
}
ul.collection-items li {
	width: 200px;
	height: 240px;
	vertical-align: top;
	text-align: center;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	border-bottom: 1px dotted #909092; 
	border-right: 1px dotted #909092;
}
ul.collection-items li:first-child {
/*	border-top: 0; */
}
ul.collection-items li:last-child {
/*	border-right: 0; */
}
ul.collection-items li img {
	width: 200px;
	height: 200px;
}
ul.collection-items li a img, .collection-photos .alternate-images a img {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
ul.collection-items li a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
ul.collection-categories li a, ul.collection-items li a {
	text-decoration: none;
}
ul.collection-items li a {
	display: block;
	width: 200px;
}
ul.collection-items li a:hover {
	color: #ccc;
}
.collection-photos {
	width: 400px;
	float: left;
	margin-bottom: 20px;
}
div.main-photo-holder {
	position: relative;
	width: 400px;
	text-align: center;
}
div.main-photo-holder a:hover, img#main-photo {
	cursor: pointer;
}
.collection-photos .alternate-images {
	float: right;
	margin: 10px 0 5px;
}
.collection-photos .alternate-images li {
	list-style: none;
	display: inline-block;
	border: 1px dotted #909092;
	border-right: 0;
}
.collection-photos .alternate-images li:last-child {
	border-right: 1px dotted #909092;
}
.collection-photos .alternate-images a img {
	width: 80px;
	height: 80px;
	padding: 9px;
	border-right: 0;
}
.collection-photos .alternate-images a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.collection-photos .main-photo-holder img {
	max-width: 400px;
	max-height: 400px;
}
div.collection-description {
	text-transform: uppercase;
	font-size: 12px;
	float: right;
	width: 380px;
}
div.collection-item-specifications {
	padding-bottom: 20px;
}
div.collection-description h2 {
	font-size: 20px;
}
div.collection-description h3 {
	font-size: 16px;
}
.share-item {
	position: absolute;
	top: 0;
	right: 0;
}
.clear {
	clear: both;
}
#category-menu {
	height: 1030px;
	margin: 0 10px;
	position: relative;
}
#category-menu div {
	position: absolute;
	overflow: hidden;
}
#category-menu div img {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
#category-menu div:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.couches {
	top: 0;
	left: 0;
	width: 410px;
	height: 300px;
}
.vessels {
	top: 0;
	left: 420px;
	width: 200px;
	height: 300px;
	
}
.dining-chairs {
	top: 0;
	left: 630px;
	width: 200px;
	height: 200px;
	
}
.furniture {
	top: 310px;
	left: 0;
	width: 200px;
	height: 350px;
	
}
.large-accessories {
	top: 310px;
	left: 210px;
	width: 410px;
	height: 200px;	
}
.architectural {
	top: 210px;
	left: 630px;
	width: 200px;
	height: 300px;
}
.small-accessories {
	top: 520px;
	left: 210px;
	width: 140px;
	height: 140px;
	
}
.trunks {
	top: 520px;
	left: 360px;
	width: 470px;
	height: 200px;	
}
.benches{
	top: 670px;
	left: 0;
	width: 350px;
	height: 350px;	
}
.tables {
	top: 730px;
	left: 360px;
	width: 470px;
	height: 290px;	
}
.collection-caption {
	display: none;
	background: transparent url('/images/black-trans1.png');
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.collection-caption a {
	display: block;
	padding: 10px 13px;
	margin: 0;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ccc;
}
.collection-caption a:hover {
	text-decoration: none;
}
a.pin-it-collection img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
a.pin-it-collection:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.ui-widget-content {
	border: 0;
}